Subject: Re: missing audio folder in cygwin octave-forge installation
From: "Luyi Chen" <[email-masked]>
To: "Hugh McMaster" <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 Mar 2007 16:19:45 +0800
List-Id: <cygwin.cygwin.com>

Hugh,

Thanks, but they are audio package with octave core. What I want is
packages from octave forge. I have looked at the downloaded packages
by cygwin setup script. The audio packages are missing. Looks like
it's not popular enough to be taken care of.

Luyi

On 3/21/07, Hugh McMaster <[email-masked]> wrote:
> Hi Luyi,
>
> On 20/03/07, Luyi Chen wrote:
> > I installed latest version of octave-forge in cygwin, but there's no
> > audio folder in this location:
> >
> > [cygwin home]\usr\share\octave\site\m\octave-forge
>
> You can find the audio folder in [Cygwin home]\usr\share\octave\2.1.73\m\audio.
>
> Hope that helps.
>
> Hugh
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/